## linux-restricted-modules-oracle 5.15.0-1073.79

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:58 -0600

linux-restricted-generate-oracle (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 08:11:58 -0600

linux-restricted-generate-oracle (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:51 -0600
