=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1073-oracle (>= 5.15.0-1073.79) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/jammy

Package: linux-modules-nvidia-390-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-lts-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-470-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oracle-lts-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-535-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-lts-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-535-open-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oracle-lts-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-550-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oracle-lts-22.04 flavour
 Install extra signed nvidia-550 modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-550-open-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oracle-lts-22.04 flavour
 Install extra signed nvidia-550-open modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-450-server-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oracle-lts-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-470-server-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oracle-lts-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-535-server-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-lts-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-lts-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-550-server-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-lts-22.04 flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-550-server-open-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-lts-22.04 flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-565-server-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the oracle-lts-22.04 flavour
 Install extra signed nvidia-565-server modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-565-server-open-oracle-lts-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-5.15.0-1073-oracle (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the oracle-lts-22.04 flavour
 Install extra signed nvidia-565-server-open modules compatible with the oracle-lts-22.04 flavour.

Package: linux-modules-nvidia-465-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-465 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-460 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-455 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-450 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oracle-lts-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-22.04
Description: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-lts-22.04
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-open-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oracle-lts-22.04
Description: Extra drivers for nvidia-530-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-525-open-oracle-lts-22.04
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oracle-lts-22.04
