## linux-restricted-modules-oracle 5.15.0-1081.87

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (5.15.0-1081.87) jammy; urgency=medium

  * Main version: 5.15.0-1081.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:22:18 -0700

linux-restricted-generate-oracle (5.15.0-1080.86) jammy; urgency=medium

  * Main version: 5.15.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:47 -0700

linux-restricted-generate-oracle (5.15.0-1079.85) jammy; urgency=medium

  * Main version: 5.15.0-1079.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 14:01:38 -0400

linux-restricted-generate-oracle (5.15.0-1078.84) jammy; urgency=medium

  * Main version: 5.15.0-1078.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:53:49 -0500

linux-restricted-generate-oracle (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:50:03 -0600
