=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1073-oracle (>= 5.15.0-1073.79) [amd64 arm64],
+ linux-headers-5.15.0-1081-oracle (>= 5.15.0-1081.87) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,10 +19,11 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu0.22.04.3),
  nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
+ nvidia-graphics-drivers-570-server (= 570.86.15-0ubuntu0.22.04.4),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/jammy
 
@@ -33,7 +34,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-lts-22.04 flavour
  Install extra signed nvidia-390 modules compatible with the oracle-lts-22.04 flavour.
@@ -45,7 +46,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle-lts-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the oracle-lts-22.04 flavour.
@@ -57,7 +58,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-lts-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the oracle-lts-22.04 flavour.
@@ -69,7 +70,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle-lts-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the oracle-lts-22.04 flavour.
@@ -81,7 +82,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the oracle-lts-22.04 flavour
  Install extra signed nvidia-550 modules compatible with the oracle-lts-22.04 flavour.
@@ -93,7 +94,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-open-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the oracle-lts-22.04 flavour
  Install extra signed nvidia-550-open modules compatible with the oracle-lts-22.04 flavour.
@@ -105,7 +106,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the oracle-lts-22.04 flavour
  Install extra signed nvidia-450-server modules compatible with the oracle-lts-22.04 flavour.
@@ -117,7 +118,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle-lts-22.04 flavour
  Install extra signed nvidia-470-server modules compatible with the oracle-lts-22.04 flavour.
@@ -129,7 +130,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-lts-22.04 flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-lts-22.04 flavour.
@@ -141,7 +142,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-lts-22.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-lts-22.04 flavour.
@@ -153,7 +154,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle-lts-22.04 flavour
  Install extra signed nvidia-550-server modules compatible with the oracle-lts-22.04 flavour.
@@ -165,7 +166,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle-lts-22.04 flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle-lts-22.04 flavour.
@@ -177,7 +178,7 @@
 Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-565-server-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-565-server},
 Description: Extra drivers for nvidia-565-server for the oracle-lts-22.04 flavour
  Install extra signed nvidia-565-server modules compatible with the oracle-lts-22.04 flavour.
@@ -189,11 +190,35 @@
 Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-open-5.15.0-1073-oracle (= ${binary:Version}),
+ linux-modules-nvidia-565-server-open-5.15.0-1081-oracle (= ${binary:Version}),
  ${nvk:nvidia-565-server-open},
 Description: Extra drivers for nvidia-565-server-open for the oracle-lts-22.04 flavour
  Install extra signed nvidia-565-server-open modules compatible with the oracle-lts-22.04 flavour.
 
+Package: linux-modules-nvidia-570-server-oracle-lts-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-server-5.15.0-1081-oracle (= ${binary:Version}),
+ ${nvk:nvidia-570-server},
+Description: Extra drivers for nvidia-570-server for the oracle-lts-22.04 flavour
+ Install extra signed nvidia-570-server modules compatible with the oracle-lts-22.04 flavour.
+
+Package: linux-modules-nvidia-570-server-open-oracle-lts-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-server-open-5.15.0-1081-oracle (= ${binary:Version}),
+ ${nvk:nvidia-570-server-open},
+Description: Extra drivers for nvidia-570-server-open for the oracle-lts-22.04 flavour
+ Install extra signed nvidia-570-server-open modules compatible with the oracle-lts-22.04 flavour.
+
 Package: linux-modules-nvidia-465-oracle-lts-22.04
 Architecture: amd64 
 Section: oldlibs
@@ -264,28 +289,3 @@
 Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -515 to -535.
 
-Package: linux-modules-nvidia-510-oracle-lts-22.04
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-oracle-lts-22.04
-Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -510 to -535.
-
-Package: linux-modules-nvidia-495-oracle-lts-22.04
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-oracle-lts-22.04
-Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -495 to -535.
-
-Package: linux-modules-nvidia-530-open-oracle-lts-22.04
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-open-oracle-lts-22.04
-Description: Extra drivers for nvidia-530-open for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -530-open to -535-open.
-
-Package: linux-modules-nvidia-525-open-oracle-lts-22.04
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-open-oracle-lts-22.04
