=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (5.15.0-1083.89) jammy; urgency=medium

  * Main version: 5.15.0-1083.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:23:19 -0400

linux-restricted-signatures-oracle (5.15.0-1082.88) jammy; urgency=medium

  * Main version: 5.15.0-1082.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:20 +0200
